/* -------- GLOBAL COLORS ------*/
/* BLUE */
*{outline:none}
#header ul li a:hover, .btn_search input:hover, #searchbar .search input, a, h3, #searchBtn, #footer a, #panel_customisation,.event_title{ color:#0CF; }
#header, #header_home{ border-bottom:2px solid #0CF; }
#searchBtn, #panel_customisation, .nivo-directionNav a, #events, #go_top{ border:1px solid #0CF; }
.spacer{ border-bottom:1px solid #000; }
.box ,.subtitle{ background:#fff; }
#pictos1 img{ background:#0CF; }
/* WHITE */
#header ul li a, #searchbar th, .btn_search input, .btn_search2 input, .part_1, #address, #infos, #road, .box ,.subtitle, #footer{ color:#fff; }
#searchbar .search{ background:#fff; }
#part_2{ }
/* BLACK */
#header { background:#000 url( 'images/gradient_small2.png' ) bottom center repeat-x; }
#header_home, .btn_search, #footer, #searchbar th{ background:#000 url( 'images/gradient_small.png' ) top center repeat-x; }
#searchbar{ background:#000; }
#searchbar .search{ color:#000;}
/* ---------- GENERAL --------------- */
*{ margin:auto;padding:auto;text-decoration:none;font-size:14px; }
html, body{ max-width:100%;max-height:100%; }
img{ display:block;border:0px; }
h1{ color:#fff; }
li{list-style:none;text-align:left;}
input{
	width:100%;
	padding:5px 0 5px 0;
	display:block;
	text-transform:uppercase;
	font-size:13px;
}
#print_btn, #btn_error{ cursor:pointer; }
#btn_error{background:#FFD7D7;color:#F00;border-radius:3px;margin:10px 0 0 0;border:1px solid #CCC;width:100%;display:block;padding:5px 0 5px 0;font-weight:bold;}
.nivoSlider{ border-radius:4px;margin:5px 0 5px 0; }
.nivoSlider_home{ border-radius:0px;border:0px;margin:0px;padding:0px;}
.nivo-directionNav a{
	/* background:transparent url( 'images/t_black_80.png' ) repeat;*/padding:10px 5px 10px 5px;margin:10px;border-radius:4px; }
.nivo-directionNav a:hover{ color:#999; }
h3{ margin:2px 2px 5px 0;font-size:16px;}
.clear{ clear:both; }
/* MAIN CONTAINERS */
#header, #submenu{min-width:250px;}
/* HEADER */
#header{
	position:fixed;
	width:100%;
	height:50px;
	padding:4px 0 4px 0;
	z-index:50;
}
#header img{ border-radius:4px; }
#logo{ margin:0 0 0 0; }
#header ul{ list-style:none;margin:15px 0 0 0;float:left;}
#header ul li{ list-style:none;float:left;margin:0 15px 0 15px;}
#header ul li a{ display:block;text-transform:uppercase;}
#logo, #ul{ float:left; }
/* SEARCH */
#searchBtn{ color:#333;float:right;margin:10px 10px 0 0;padding:5px;border-radius:4px;display:block;background:#fff;font-weight:bold;}
#searchBtn:hover{background:#E6E6E6;}
#searchbar{
	position:absolute;
	margin:0 10px 0 10px;
	bottom:-95px;
	right:0;
	border-radius:4px;
	display:none;
}
#searchbar th{
	width:50px;
	padding:20px;
	font-size:12px;
}
#searchbar .search{
	padding:20px;
	width:400px;
	font-size:11px;
	font-weight:bold;
}
#searchbar .search input{
	font-size:12px;
	font-weight:bold;
}
.btn_search{
	width:200px;
	display:block;
}
.btn_search2{ width:80px;display:none; }
.btn_search input, .btn_search2 input{ width:100%;height:100%;display:block;background: transparent;border:0px;cursor:pointer;height:70px; }
/* CONTENT */
.intro_client{ padding:0 0 30px 0;border-bottom:1px solid #0CF;display:block; }
#container{ padding:0px 0 0 0; }
.part_1{ z-index:100000;background:#333;text-align:center;border-bottom:1px solid #000;}
.part_1,#part_2{padding:10px;text-align:center;}
.part_1 h1{ font-size:50px;display:inline;}
.part_1 h2{ font-size:13px;text-align:justify;margin:0 0 30px 0;font-weight:normal;}
.part_1>div, #part_2>div, #address>div, #footer>div{
	max-width:980px;
	z-index:2;
	/*position:relative;*/
}
#part_2>p{
	text-align:justify;
	display:block;
	margin:0 0 10px 0;
}
#pictos1{
	margin:auto;
	text-align:center;
}
#pictos1 img{ display:inline;max-width:100px;max-height:100px;width:100px;height:100px;border-radius:4px;margin:5px 5px 5px 5px;}
#address{ background:#333 url( 'images/gradient_grey.png' ) top center repeat-x;border-top:1px solid #333; }
#geoloc{ width:100%;}
#geoloc, #geoloc2{ text-align:center;}
#geoloc td{ padding:0px;}
#geoloc2>div{ padding:0px;}
#geoloc #map{ border-radius:4px;width:600px;height:230px; }
#geoloc2{ width:100%;text-align:justify;}
#geoloc2 iframe{ width:100%;height:250px; }
#infos{ text-align:left;vertical-align:top;}
#road, #road2{ text-align:left;border-bottom:1px solid #CCC;display:none; }
#road input, #road2 input{ cursor:pointer; }
#road p, #road2 p{ border-bottom:1px solid #CCC; }
#road2 p{ border-bottom:1px solid #CCC;padding:5px 5px 5px 5px;}
#header select{ display:none;}
#header ul{ display:block }
#geoloc2{ display:none;}
#geoloc{ display:block;}
#logoClient{ display:inline;border-radius:4px;}
#logoClient img{ display:inline;max-height:102px;margin:0 20px 0 0;border-radius:4px;}
/*
	#logoClient img{ display:inline;width:100%;max-width:500px;margin:0 20px 0 0;border-radius:4px;}
*/
.box{ display:block;text-align:center;cursor:pointer;float:left;margin:10px 10px 20px 20px;border-radius:4px;border:1px solid #999;position:relative;}
.box img{
	width:100%;
	border:0px;
	display:block;
	margin:0 0 0 0;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.box>.img{height:100%;}
.box>p{ width:100%;height:50px;text-align:center; }
.box .subtitle{
	padding:6px 10px 10px 10px;
	font-weight:bold;
	display:block;
	overflow:none;
	height:15px;
	line-height:22px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.box .cache{ 
	width:100%;
	height:100%;
	display:block;
	border-radius:4px;
	position:absolute;
	/*background:url( "images/t_black_80.png" ) center center repeat;*/
	display:none;
	text-align:center;
}
.box .cache .preview{ padding:60px 0 0 0;font-size:16px;text-align:center;margin:auto; }
.hide{ display:none; }
/* FOOTER */
#footer{
		text-align:center;
		padding:20px;
		border-top:1px solid #000;
}
#footer img{ 
	display:inline;
	width:50px;
	margin:10px 20px 0 0;
}
/* CONTACT */
#contact_bg{ position:fixed;z-index:199;width:100%;height:100%;background:url( "images/t_black_80.png" ) center center repeat;display:none;}
#contact{ z-index:200;width:50%;border:1px solid #000;padding:20px;margin:10% auto auto auto;border-radius:4px;background:#333 url( 'images/gradient_grey.png' ) top center repeat-x;color:#fff; }
#contact h2{ margin:10px 0 10px 0;font-size:16px;}
#contact .big{ font-size:22px;text-align:center;margin:20px auto 20px auto;color:#0CF;display:block;}
#contact .sub{ width:100%;margin:15px 0 5px 0;color:#333;}
#contact .sub:hover{ color:#0CF;}
#contact input{ color:#0CF;}
textarea{width:100%;display:block;height:80px;color:#0CF;text-transform:uppercase;}
#contact .close{ float:right;}
.adp-placemark{border-radius:4px;}
/* HOME */
#header_home{
	position:fixed;
	width:100%;
	padding:4px 0 0 0;
	z-index:50;
	text-align:center;
	border-bottom:1px solid #000;
}
#header_home h1{
	float:left;
	font-weight:normal;
	margin:5px 0 0 50px;
	text-transform:uppercase;
}
#submenu{
	background:#0CF;
	text-align:right;
	font-size:14px;
	padding:5px;
	color:#fff;
	font-weight:bold;
}
#submenu a{
	color:#fff;
	font-size:14px;
	margin:0px;
	margin: 2px 0px 2px 0px;
}
#submenu a:hover{
	color:#666;;
	margin:0px;
	padding:0px;
}
#mySearch input, #mySearch label, #submenu input, #submenu label{ width:auto;display:inline;margin:5px;}
#suggest{ margin:0 0 0 5px;width:100%;position:absolute;max-height:100px;overflow:auto;z-index:999;}
#submenu input{ font-size:10px;}
.grey{ color:#333;}
.white{ color:#666;}
/* PANEL CUSTOMISATION  */
#panel_customisation{
	display:block;
	position:fixed;
/*	background:transparent url( "images/t_black_80.png" ) center center repeat;*/
	background-color:#000;
	padding:10px;
	top:20px;
	max-width:242px;
	width:100%;
	z-index:500;
	left:20px;
	border-radius:4px;
	color:#fff;
}

.drag { cursor:move; }

#panel_customisation div>h3 { 
	/*background:#333 url('images/gradient_small.png') top center repeat-x;*/
	border-radius:4px;
	border:1px solid #999;
	padding:2px 2px 2px 2px;
	cursor:pointer;
}
#panel_customisation div>h3:hover { 
	border:1px solid #666;
	/*background:#333 url('images/gradient_small.png') center center repeat-x;*/
}

#panel_customisation select{
	display:block;
	width:100%;
}
#accordion>div{
	border:1px solid #0CF;
	padding:15px 10px 15px 10px;
	height:380px;
	overflow-x:hidden;
}
#accordion> h3:hover{background-color:#fff;color:#000;}
#accordion-resizer {
	padding: 8px;
	width: 380px;
}

#panel_customisation div >input {margin:auto;margin-bottom:3px;border:none;height:20px;padding:0px;max-width:90%}
#panel_customisation div >select {margin:auto;margin-bottom:3px;border:none;height:20px;padding:0px;max-width:90%}

#back_to_admin{color:#fff;text-align:center;display:block;margin:10px 0 0 0;}
#print{ display:none; }
#print_footer_label{ display:none; }
/* >EVENTS */
#events{ text-align:left;margin:0 0 10px 0;padding:10px;border-radius:4px;overflow:auto;max-height:60px; }
#panel_overflow{
	width:100%;height:180px;overflow-y:auto;overflow-x:hidden;padding:5px 15px 0px 0;border:1px solid #666;background:transparent url( "images/slide.png") center right no-repeat
}
#filter, #filter b, #filter labeln #mySearch #searchTxt{
	font-size:16px;
}
.background{
	border:1px solid #000;
	cursor:pointer;
	border-radius:4px;
}
.background:hover{
	border:1px solid #0CF;
}
#go_top{
	position:fixed;
	bottom:20px;
	right:20px;
	/*background:transparent url( "images/t_black_80.png" ) center center repeat;*/
	cursor:pointer;
	border-radius:4px;
	display:none;
}
#go_top>img{
	width:100%;
	max-width:100px;
	border-radius:4px;
}
#go_top img:hover{
	background-color:#292929;
}


/* PROMO */
.promo{
	border:1px solid #C00;
	border-radius:4px;
	background:;#F03;
	padding:20px;
	margin:0 auto 20px auto;
	/*background:transparent url( 'images/t_black_80.png' ) repeat;*/
	color:#fff;
}

.printPromo{ font-size:14px;border-radius:4px;background:#333;padding:4px;margin:0 0 15px 0;color:#FFF;border:1px solid #000; }
.promo .big{ font-size:14px;padding:0 20px 0 0; }
.promo h2{
	font-size:38px;
	text-align:center;
	padding:0px;margin:0px;
	font-weight:bold;
}
.prices{

}
.prices p{
	font-size:60px;
	font-weight:bold;
}
.prices span{
	font-size:20px;
}
#promo_left img{
	border-radius:4px;
	width:100%;
}
.pourcentages{ color:#C00;font-size:35px; }
#promo_others{ color:#333;background:transparent url( 'images/bg_decal_center.png' ) top center repeat-x;position:absolute;right:50px;bottom:-1px; }
#promo_others:hover{ color:#C00; }
#promo_left{ background:transparent url( 'images/bg_decal_left.png' ) top left no-repeat; }
#promo_right{ background:transparent url( 'images/bg_decal_right.png' ) top right no-repeat;padding:5px 40px 0 40px;min-width:220px; }
#allPromos{ text-align:center;width:100%; }
#allPromos label{ cursor:pointer;border:1px solid #C00;padding:5px;border-radius:4px; }
#allPromos label:hover{ background:#FFEAEB; }
#QRcode{
	position:fixed;
	padding:5px 5px 5px 0;
	border:1px solid #000;
	top:200px;
	z-index:3;
	display:block;
	left:0px;
}
/* QR */
.borderRight{
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
#TabbedPanelsTabGroup{
	text-align:left;
	width:100%;
	height:auto;
	padding:5px 0 5px 0;
	margin:0 0 10px 0;
}
#TabbedPanelsTabGroup a{
	margin:3px 3px 3px 0px;
	padding:5px;
	text-transform:uppercase;

	cursor:pointer;
	display:block;
	float:left;
	border-radius:4px;
}
.myDesc{ text-align:justify;margin:10px 0 30px 0;border-radius:4px;width:100%;display:block }
.myDesc>div{ padding:20px; }
#return{ position:absolute;z-index:2;top:20px;right:20px;width:80px;padding:10px;border:1px solid #000;text-align:center;border-radius:4px;display:none; }
@media all and ( min-width: 1280px ){
	#sidebanner{ 
		display:block;position:fixed;border:1px solid #000;
		/*background:transparent url( "images/t_black_90.png" ) top center repeat;*/
		top:10%;right:0px;width:12%;
		-webkit-border-top-left-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-top-left-radius: 6px;
		border-bottom-left-radius: 6px;overflow:none;border:1px solid #0CF;border-right:0px;
		z-index:500;
	}
	#banners_bottom{ display:none; }
	#home_banner{ display:none; }
}
@media all and ( max-width: 1280px ){
	#sidebanner, #go_top{ display:none; }
	#home_banner{ display:block; }
	#banners_bottom{ display:block; }
	#QRcode{ display:none;}
}
@media all and ( min-width: 863px ){
	.box{ width:15%;}
}
@media all and ( max-width: 863px ){
	.box{ width:28%;}
}
@media all and ( max-width: 770px ){
	.box{ width:43%;}
	#part_2>div>p{ text-align:justify; }
}
@media all and ( min-width: 700px ){
	.StackedContainer{ 
		width: 449px;
		float: right;
		border-left:1px solid #666;
	}
	
}
@media all and ( max-width: 700px ){
	#header select{ display:block; }
	.box{ width:43%;}
	.SpotlightColumn>img{ display:none; }
	.StackedContainer{ border:0px; width:100%; }
	
}
@media all and ( max-width: 570px ){
	#logoClient img{ display:inline;max-height:60px;margin:0px;border-radius:4px;}

	/*.slider-wrapper{display:none;}*/
	.box{ width:85%;display:block;text-align:center;cursor:pointer;float:left;margin:10px 10px 20px 20px;border-radius:4px;border:1px solid #999;position:relative;}
	#header select{ width:100px; }
	.part_1 h1{ font-size:18px;}
	#searchbar th{ display:none; }
	.btn_search{ display:none; }
	.btn_search2, #logoClient,.intro_client h1{ display:block; }
	intro_client h1{ margin-top:10px; }	
	#logo{ max-width:130px; }
	#header_home h1{ font-size:16px; }
	#header ul{ display:none; }
}
@media all and ( min-width: 570px ){
	#header ul{ display:block; }
	#header_home h1{ font-size:40px;}
}
#part_1 {min-height:250px;}